Id: PicoTorrent.PicoTorrent
Version: 0.19.0
Name: PicoTorrent
Publisher: PicoTorrent
License: Copyright (c) Viktor Elofsson and contributors. PicoTorrent is provided as-is under the MIT license.
LicenseUrl: https://github.com/picotorrent/picotorrent/blob/master/LICENSE
AppMoniker: picotorrent
Tags: torrent, bittorrent, libtorrent
Description: PicoTorrent is designed to be a friendly BitTorrent client for Windows with high performance and low memory usage.
Homepage: https://picotorrent.org/
Installers:
  - Arch: x64
    Url: https://github.com/picotorrent/picotorrent/releases/download/v0.19.0/PicoTorrent-0.19.0-x64.exe
    Sha256: 13B9F3BE04F942A9E1650C9C613299E3988B1FC8890BECBEA79DFCBD5FE3A003
    InstallerType: exe
    Switches:
      Silent: "/quiet /norestart"
      SilentWithProgress: "/passive /norestart"
